<?php
//session_start();
//ob_start();
$hasDB = false;
$server = 'localhost';
$user = 'origamit_mcet';
$pass = 'Mcet1234';
$db = 'origamit_mcet';
$link = mysql_connect($server,$user,$pass);
if (!is_resource($link)) {
	$hasDB = false;
	die("Could not connect to the MySQL");
} else {
	$hasDB = true;
	mysql_select_db($db);
}
?>